local fn = _gn(0xCF8BD3B0BD6D42D7)
--- NETWORK_ADD_SYNCHRONISED_SCENE_CAMERA
function Global.NetworkAddSynchronisedSceneCamera(netScene, animDict, animName)
	return _in2(fn, netScene, _ts(animDict), _ts(animName))
end
